Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# IORTable.pidl File Reference

Pre-compiled IDL source for the IORTable module. More...

## Detailed Description

Pre-compiled IDL source for the IORTable module.

Id:
  IORTable.pidl,v 1.5 2003/10/28 18:29:28 bala Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>

This file was used to generate the code in IORTable{C,S,S_T}.{h,i,cpp}

The command used to generate code from this file is:

tao_idl -o orig -Ge 1 -Sa -St -GT \ -Wb,export_macro=TAO_IORTable_Export \ -Wb,export_include=iortable_export.h \ -Wb,pre_include="ace/pre.h" \ -Wb,post_include="ace/post.h" \ IORTable.pidl